@charset "utf-8";
/* CSS Document */
body{
	min-width:320px;
}


#phil{
	background-color:#E2E2E2;
}


#sub_bg_phil{
	height:350px;
	background-image:url('../img/phil_bg2.jpg');
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
}


#bt_phil,
#bt_s{
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center;
	padding:0;
}


#bt_phil{
	background-image:url('../img/bar_titles_phil.png');
}


#bt_s{
	background-image:url('../img/bar_titles_s.png');
}


#phil_main p{
    font-size:16px;
    line-height:25px;
	padding:0;
}


#phil_text_section01{
	width:60%;
	margin:60px 3% 60px 0;
	float:left;
	text-align:justify;
}


#phil_testimonial_section01{
	margin-top:60px;
	float:right;
	width:37%;
	background-color:#f5f5f5;
	min-height:300px;
	display:block;
}


#phil_testimonial_section01_img{
	height:350px;
	width:90%;
	margin:5% auto;
	background-image:url('../img/phil_testimonial_section01_img.jpg');
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	margin-bottom:0;
}


.testimonials_section_text{
	padding:5%;
	margin:0 auto;
}


.testimonials_section_text p{
	font-size:14px;
	line-height:25px;	
	color:#363636;
	padding:0;
	margin:0;
}


#subjects{
	background-color:#32495f;
}


.subjects_container{
	width:32%;
	height:770px;
	margin-right:2%;
	padding:0;
	display:block;
	float:left;
	background-size:contain;
	background-repeat:no-repeat;
	background-color:#f5f5f5;	
	margin-top:70px; 
	margin-bottom:70px;
	position:relative;
	background-position:bottom left;
	background-size:cover;
	background-repeat:no-repeat;	
	overflow:hidden;
}


#subjects1,
#subjects2,
#subjects3{
	background-repeat:no-repeat;
	background-size:contain;
}


.subjects_container_last{
	margin-right:0;
}


.subjects_container p{
	color:#363636;
	padding:35px;
	padding-top:35px;	
	font-size:16px;
	line-height:25px;
}


.subject_section_title{
	color:#FFF;
	text-align:center;
	margin-top:4.5%;
	font-size:40px;
	line-height:45px;
	font-weight:bold;
}


.section_title_dark{
	color:#242424;
}


.red{
	color:#BB1F40;
}


.blue{
	color:#09F;
}


.green{
	color:#090;
}


ul.no_bullet{
	list-style-type:none;
	padding:0;
	margin:0;
	margin-top:-20px;
	margin-left:20px;
	margin-bottom:30px;	
}


li.bullet_tick{
	background:url('../img/bullet_tick.png') no-repeat left top;
	padding-left:45px;
	color:#363636;
	font-size:16px;
	line-height:25px;
	padding-right:45px;
}


.subject_button{
	height:80px;
	width:200px;
	display:table;	
	border:none;
	background-color:#2196f3;
	padding:0;
	margin-left:35px;
	-webkit-box-shadow:0px 2px 2px 2px rgba(0,0,0,0.15);
	-moz-box-shadow:0px 2px 2px 2px rgba(0,0,0,0.15);
	box-shadow:0px 2px 2px 2px rgba(0,0,0,0.15);
}


.subject_button:hover{
	background-color:#2196f3; 	
}


.subject_button a{
	text-decoration:none;
	outline:none;
	padding:0 15px 0 15px;
	margin:0;
	height:100%;	
	width:100%;
	font-size:20px;
	font-weight:bold;
	color:#FFF;
	text-align:center;
	display:table-cell; 
	vertical-align:middle; 
	text-align:center;
}


.no_hover{
	cursor:default;
	border:none;
	background:#becad4;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;	
}


.no_hover:hover{
	background:#becad4;
	border:none;
}


/** Media Queries **/

@media screen and (max-width:1100px){
.subjects_container p{
	padding:20px;
	font-size:15px;
	line-height:20px;
}


.subject_section_title{
	font-size:30px;
	line-height:30px;
}


ul.no_bullet{
	margin-left:0;
}


li.bullet_tick{
	padding-left:45px;
	font-size:13px;
	line-height:25px;
}


.subject_button{
	width:85%;
	margin:0 auto;
}
}


@media screen and (max-width:850px){
.subjects_container{
	width:100%;
	margin:40px auto;
	margin-bottom:0;
	height:auto;
	margin-right:0;
}


.subjects_container_first{
	margin-top:60px;
}


.subjects_container_last{
	margin-bottom:70px;
}


.subject_button{
	width:95%;	
	margin-bottom:40px;
}
}


@media screen and (max-width:800px){
#sub_bg_phil{
	margin-top:30px;
}
}


@media screen and (max-width:720px){
#sub_bg_phil{
	margin-top:0;
    height:200px;
    background-image:url('../img/phil_bg2_sml.jpg');
	background-position:top;
}


#phil_text_section01{
    width:100%;
    margin:40px 0 20px 0;
}


#phil_main p{
    font-size:14px;
    line-height:18px;
}


#phil_testimonial_section01{
    margin-top:0px;
    width:100%;
    min-height:300px;
    margin-bottom:40px;
}


#phil_testimonial_section01_img{
    height:260px;
    width:95%;
    margin:3% auto;
    background-position:center;
    margin-bottom:0;
}
}


@media screen and (max-width:500px){
#bt_phil{
	width:95%;
	min-width:inherit;
}


#phil_text_section01{
    width:95%;
	float:none;
	margin:40px auto;
	bargin-bottom:20px;
}
}


@media screen and (max-width:350px){
#phil_text_section01{
    width:90%;
}
}

















